.absol-search-list {
    padding-top: 2.5em;
    position: relative;
    border: solid 1px #a9a9a9;
    box-sizing: border-box;
}

.absol-search-list-search-input-container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 2.5em;
    border-bottom: solid 1px #a9a9a9;

}


.absol-search-list-search-input-container input[type="text"] {
    font-size: 1em;
    box-sizing: border-box;
    width: calc(100% - 1em);
    height: 1.5em;
    margin: 0.5em;
}

.absol-search-list-contents {
    height: 100%;
    box-sizing: border-box;
    background: white;
}

.absol-search-list-item {
    cursor: pointer;
}

.absol-search-list-item.default {
    line-height: 2em;
    padding-left: 1em;
    padding-right: 1em;
}

.absol-search-list-item:hover {
    background-color: rgba(169, 169, 169, 0.1);
}

.absol-search-list-item.active {
    background-color: rgba(169, 169, 169, 0.4);
}